You'd be surprised...

I had a query the other day from someone using perl 5.000 (yes, that's right) and sybperl 2a7 (that's an alpha release), all 10 year old code, and running on Solaris 8....

I very strongly advised them to upgrade (I can't count the number of bugs fixed in sybperl, let alone perl in the last 10 years!)...

Michael


In reply to Re^3: Perl 6 was released years ago by mpeppler
in thread Perl 6 was released years ago by Juerd

Title:
Use:  <p> text here (a paragraph) </p>
and:  <code> code here </code>
to format your post; it's "PerlMonks-approved HTML":